#ifndef CVBS_H_
#define CVBS_H_

void loc_CVBS(void);

void loc_cvbs_ClearVRAM(void);

void loc_cvbs_service(void);
void Bottom_Display_Service1(void);
void CVBS_free_mem(void);
void cvbs_enable_mem(void);

#endif